prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: clutter-gst
Description: Clutter GStreamer integration
Version: 3.0.27
Libs: -L${libdir} -lclutter-gst-3.0
Cflags: -I${includedir}/clutter-gst-3.0
Requires: clutter-1.0 >= 1.10.0 cogl-2.0-experimental gstreamer-1.0 gstreamer-base-1.0 gstreamer-plugins-base-1.0 gstreamer-video-1.0
Requires.private: gio-2.0
